﻿/* PHSS SITE SPECIFIC PAGES */

/* TOP NAVIGATION */
#navlist_open {
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 11px;
	font-weight: bold;
	color: #6884b4;
}
.text_smbold_cnt {
	font-size: small;
}
.grayfont {
	color: #C0C0C0;
}
.border_contact {
	border: 1px solid #D1DDEC;
}
table.contacts {
	width:100%;
}
table.contacts td {
	border: 1px solid #D1DDEC;
	font-size: x-small;
	vertical-align:top;
}
.contacts td a {
	font-weight:bold;
	color:#6f1201;
}
.center {
	text-align: center;
}
.line_blue {
	color: #D1DDEC;
	text-align: left;
}

/* MAIN CONTENT */

#topic {
	padding:0;
	font-family:"Arial Black";
	font-size:18px;
	font-style:italic;
	color:#6f1201;
	text-transform:uppercase;
	vertical-align:bottom;
	height:45px;
}
#topicline {
	border-bottom-style: solid;
	border-bottom-color: #6f1201;
	border-bottom-width: medium;
}
#centercolwrap a {
	color:#1b274a;
	text-decoration:none;
}
#centercolwrap a:visited {
	color:#1b274a;
	text-decoration:none;
}
#centercolwrap a:hover {
	text-decoration:underline;
}
.arrowheading {
	background-position:left center;
	font-family:"Arial Black";
	font-size:small;
	color:#6f1201;
	background-image:url('../images/arrow_site.gif');
	background-repeat:no-repeat;
	padding-left:10px;
}
.arrowheading a {
	font-weight:normal;
}
.arrowheading a:visited {
	color:#6f1201;
}
.arrowheading a:hover {
	text-decoration:none;
}
.centercollist {
	padding: 0;
	margin: 0;
}
.centercollist li {
	text-align: left;
	display: block;
	list-style: none;
	padding: 0px 3px 2px 15px;
	margin: 0;
	background: url('../images/arrow_site.gif') no-repeat 3px 5px;
	font-size: small;
	font-weight: normal;
	color: #1b274a;
	list-style-position: outside;
}
.centercollist a {
	text-decoration: none;
	color: #1b274a;
	font-weight: bold;
	font-size: small;
}
.centercollist a:hover { 
	text-decoration:underline; 
}
.azcentercollist {
	padding: 0;
	margin: 0;
}
.azcentercollist li {
	text-align: left;
	display: block;
	list-style: none;
	padding: 0px 3px 2px 15px;
	margin: 0;
	font-size: small;
	font-weight: normal;
	color: #1b274A;
	list-style-position: outside;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #D1DDEC;
}
.azcentercollist a {
	text-decoration: none;
	color: #1b274a;
	font-weight: bold;
	font-size: small;
}
.azcentercollist a:hover { 
	text-decoration:underline; 
}
.azcentercollist_open {
	text-align: left;
	display: block;
	list-style: none;
	padding: 0px 3px 2px 15px;
	margin: 0;
	font-size: small;
	font-weight: normal;
	color: #1b274a;
	list-style-position: outside;
}
.azcentercollist_bottom {
	text-align: left;
	display: block;
	list-style: none;
	padding: 0px 3px 2px 15px;
	margin: 0;
	font-size: small;
	font-weight: normal;
	color: #1b274a;
	list-style-position: outside;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #d1ddec;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #d1ddec;
}
.azcentercollist_bottomopen {
	text-align: left;
	display: block;
	list-style: none;
	padding: 0px 3px 2px 15px;
	margin: 0;
	font-size: small;
	font-weight: normal;
	color: #1b274a;
	list-style-position: outside;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #d1ddec;
}
.circlelist {
	margin:0px;
	padding:0px;
}
.circlelist li {
	text-align: left;
	list-style: circle;
	margin:5px, 0px, 2px, 0px;
	padding-left:8px;
	font-size: small;
	font-weight: normal;
	color: #1b274a;
	list-style-position: outside;
}
.circlelist a {
	text-decoration: none;
	color:#6f1201;
	font-weight: bold;
	font-size: small;
}
.circlelist a:hover { 
	text-decoration:underline; 
}
.squarelist {
	padding: 0;
	margin: 0;
}
.squarelist li {
	text-align: left;
	list-style: square;
	margin: 2px 0 0 35px;
	font-size: x-small;
	font-weight: normal;
	color: #1b274a;
	list-style-position: outside;
}
.squarelist a {
	text-decoration: none;
	color: #6f1201;
	font-weight: bold;
	font-size: x-small;
}
.squarelist a:hover { 
	text-decoration:underline; 
}
.pageindexlist {
	list-style-type: none;
	font-size: x-small;
	color: #6f1201;
	margin-top:5px;
	margin-bottom:5px;
}
.heading {
	
}
.heading a {
	text-decoration:none;
	font-weight:normal;
	color:#1b5837;
}


/* RIGHT COLUMN */

.rtcolbutton {
	background-color: #6f1201;
	height: 30px;
	text-align: center;
	font-size: small;
	font-weight: bold;
	color: #ffca29;
	text-transform: uppercase;
}
.rtcolbutton a {
	color:#ffca29;
}
.rtcolbutton_open {
	background-color: #fff3ce;
	height: 30px;
	text-align: center;
	font-size: small;
	font-weight: bold;
	color: #6f1201;
	text-transform: uppercase;
}
.rightcolwrap {
	border-right: solid 2px #6f1201;
	border-left: solid 2px #6f1201;
	border-bottom: solid 2px #6f1201;
	vertical-align: top;
	padding: 3px 5px;
	background-color: #f7f6ee;
}
.rightcollist ul {
	padding: 0;
	margin: 0;
}
.rightcollist li {
	text-align: left;
	display: block;
	list-style: none;
	padding: 0px 3px 1px 15px;
	margin: 2px;
	font-size: x-small;
	font-weight: normal;
	color: #1b274a;
	background: no-repeat 5px 6px;
	background-image: url('../images/arrow_site.gif');
}
.rightcollist a {
	text-decoration: none;
	color: #1b274a;
	font-weight: bold;
	font-size: x-small;
}
.rightcollist a:visited { 
	color:#1b274a; 
}
.rightcollist a:hover { 
	text-decoration:underline; 
}


 /* OTHER FORMATING HELPS */
 
.text_right {
	text-align:right;
}
.text_left {
	text-align:left;
}
.nopad {
	padding: 0px;
	margin: 0px;
}
.noimgborder {
	border-width: 0px;
}
.bold {
	font-weight: bold;
}
.italics {
	font-style:italic;
}
.sectiontitle {
	padding: 1px 5px 1px 5px;
	font-family: "Arial Black";
	font-size: small;
	color: #1b274a;
	background-color: #d1ddec;
}
.sectiontitle a {
	text-decoration:none;
	font-weight:normal;
	color:#1b274a;
}
.sectiontitle a:hover {
	color:#6884b4;
	text-decoration:none;
}
.sectiontitle a:visited {
	color:#1b274a;
	text-decoration:none;
	font-weight:normal;
}
h1 {
	padding: 2px 3px 2px 3px;
	font-family: "Arial Black";
	font-size: small;
	color: #1b274a;
	font-weight: normal;
	background-color: #d1ddec;
	margin-bottom: 4px;
	font-style: normal;
}
h1 a{
	text-decoration:none;
	font-weight:normal;
	color:#1b5837;
}

h2 a {
	text-decoration:none;
	font-weight:normal;
	color:#1b274a;	
}
h4 {
	padding: 2px 3px 2px 3px;
	font-family: "Arial Black";
	font-size: small;
	color: #1b274a;
	font-weight: normal;
	background-color: #d1ddec;
	margin-bottom: 4px;
}
h4 a {
	text-decoration:none;
	font-weight:normal;
	color:#6f1201;
}
h5 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	color:#6f1201;
}
h6 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:x-small;
	color:#6f1201;
}
.more {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	font-style: italic;
	color: #6f1201;
	text-align: right;
}
p.lessspace {
	background-color: transparent;
	margin-top: 0px;
	margin-bottom: 4px;
}
a {
	color: #1b274a;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	text-decoration:underline;
}
.image_right {
	padding-bottom: 5px;
	padding-left: 10px;
	float: right;
	clear: both;
}
.image_left {
	padding-right: 10px;
	padding-bottom: 5px;
	float: left;
	clear: both;
}
.sublist-open {
	background-color: #fff3ce;
}
.bullet_disc {
	list-style-type: disc;
	margin-top: 5px;
	margin-bottom: 5px;
}
.bullet_circle {
	list-style-type: circle;
	margin-top: 5px;
	margin-bottom: 5px;
}
.bullet_square {
	list-style-type: square;
	margin-top: 5px;
	margin-bottom: 5px;
}
.bullet_none {
	list-style-type: none;
	margin-top: 5px;
	margin-bottom: 5px;
}
.spacer2px {
	height: 2px;
	background-image: ;
}
.spacer5px {
	background-image: ;
	height: 5px;
}
.text_ltblbold {
	color: #6884b4;
	font-weight: bold;
}
.ltblueheader {
	color: #1b274a;
	background-color: #d1ddec;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	text-align: left;
	padding-left: 2px;
	padding-right: 2px;
}
.ltbluefont {
	color: #6884b4;
}
.onecolheader_ltblue {
	margin-right: 40px;
	margin-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #1b274a;
	background-color: #d1ddec;
	text-align: left;
	padding-left: 2px;
	width: 93%;
}
.redfont {
	color: #6f1201;
}
.whitefont {
	color: #FFFFFF;
}
.spacer {
	background-image: ;
	background-repeat: repeat-y;
	height: 10px;
}
.headerbl_red {
	color: #6f1201;
	background-color: #d1ddec;
	font-family: "Arial Black";
	font-size: large;
	text-align: left;
	text-indent: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
}
#content {
	width: 94%;
	color: #1b274a;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#content_az {
	width:94%;
	color:#1b274a;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.content_az a {
	color:#1b274a;
	font-weight:bold;
}
.azcontent {
	margin:0;
	padding:0;
}
.azcontent li {
	text-align: left;
	font-weight: normal;
	color: #1b274a;
	list-style-type: none;
	padding-bottom: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}
.azcontent a {
	color: #1b274a;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.azcontentsub li {
	text-align: left;
	font-weight: normal;
	color: #1b274a;
	list-style-type: none;
	padding-bottom: 1px;
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 3px;
	margin-bottom: 3px;
}
.header_white {
	color: #f7f6ee;
	font-family: "Arial Black";
	font-size: large;
	text-align: left;
	text-indent: 2px;
}
.maincontent a {
	color: #1b274a;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
ul.maincontent li {
	text-align: left;
	font-weight: normal;
	color: #1b274a;
	list-style-type: none;
	margin-left: -35px;
	padding-bottom: 5px;
}
ul.maincontentsub li {
	text-align: left;
	font-weight: normal;
	color: #1b274a;
	list-style-type: circle;
	margin-left: -10px;
	padding-bottom: 1px;
	font-size: small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.heading_ss {
	padding: 5px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #f7f6ee;
	background-color: #54384b;
	height: 25px;
	font-weight: bold;
	vertical-align: middle;
}
.heading_ssCopy {
	padding: 1px 5px 1px 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #f7f6ee;
	background-color: #1b5837;
	font-weight: bold;
}
.centerblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #1b274a;
	text-align: center;
}
.emerborder {
	text-align: center;
	border: 7px solid #6F1201;
	background-color: #FFFFFF;
}
ul.azcontentsub_sub li {
	text-align: left;
	font-weight: normal;
	color: #1b274a;
	list-style-type: disc;
	padding-bottom: 1px;
	font-size: small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.caption {
	font-size: x-small;
}
.bgss {
	color: #FFFFFF;
	font-size: medium;
	background-color: #54384B;
}
.bgss a {
	color: #FFFFFF;
}
.bgph {
	color: #FFFFFF;
	font-size: medium;
	background-color: #42618C;
}
.bgph a {
	color: #FFFFFF;
}
.bgeh {
	color: #FFFFFF;
	font-size: medium;
	background-color: #1B5837;
}
.bgeh a {
	color: #FFFFFF;
}
.bgad {
	color: #FFFFFF;
	font-size: medium;
	background-color: #652b0f;
}
.bgad a {
	color: #FFFFFF;
}
.bgad1 {
	background-color: #F7EDE5;
}
.bgss1 {
	background-color: #E5DDD9;
}
.bgph1 {
	background-color: #DEE7EF;
}
.bgeh1 {
	background-color: #EFF4EE;
}
.center_redsm {
	font-family: Verdana;
	font-size: x-small;
	color: #6f1201;
	text-align: center;
	font-weight: bold;
}


.bullet_squaresmall {
	list-style-type: square;
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: x-small;
}
.bullet_squaresmblue {
	list-style-type: square;
	margin-top: 3px;
	margin-bottom: 5px;
	font-size: x-small;
	color: #1b274a;
}
.text_red {
	color: #6f1201;
}
.contacts a {
	color:#6f1201;
}
table#contactinfo {
	width:100%;
}
.orgchart {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #1b274a;
	vertical-align: middle;
	text-align: center;
	background-color: #d1ddec;
	height: 40px;
}
.border_rt {
	border-right-style: solid;
	border-right-color: #d1ddec;
	border-right-width: thin;
}
.border_left {
	border-left-color: #d1ddec;
	border-left-style: solid;
	border-left-width: thin;
}
.border_top {
	border-top-style: solid;
	border-top-width: thin;
	border-top-color: #d1ddec;
}
.border_rttop {
	border-right-style: solid;
	border-right-color: #d1ddec;
	border-right-width: thin;
	border-top-style: solid;
	border-top-width: thin;
	border-top-color: #d1ddec;
}
.border_lefttop {
	border-top-style: solid;
	border-top-width: thin;
	border-top-color: #d1ddec;
	border-left-style: solid;
	border-left-width: thin;
	border-left-color: #d1ddec;
}
.border_all {
	text-align: left;
	border: thin solid #d1ddec;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #1b274a;
	vertical-align: top;
	padding-left: 5px;
}
.text_xsmbold_cnt {
	font-size: x-small;
}
.bg_yellowCopy {
	background-color: #FFFF00;
	text-align: center;
}
.center_redmed {
	font-family: "Arial Black";
	font-size: medium;
	color: #6f1201;
	text-align: center;
}
.bullet_squaresmmain {
	list-style-type: square;
	margin-top: 1px;
	margin-bottom: 3px;
	font-size: x-small;
	margin-left: 30px;
	padding-left: 0px;
}
.bullet_discsmmain {
	list-style-type: disc;
	margin-top: 1px;
	margin-bottom: 3px;
	font-size: x-small;
	margin-left: 17px;
	padding-left: 0px;
}

.text_brightred {
	color: #FF0000;
}

